.video-display {
  width: 100%;
  padding: 70px 0;
  box-sizing: border-box;
}
.video-display__content {
  width: 100%;
}
.video-display__title {
  width: 90%;
  margin: 0 auto;
  font-weight: bold;
  color: #0a3635;
  text-align: center;
  margin-bottom: 50px;
}
.video-display__description {
  width: 90%;
  max-width: 1103px;
  margin: 0 auto;
  font-weight: 400;
  color: #121212;
  line-height: 24px;
  text-align: center;
  margin-bottom: 50px;
}
.video-display__content {
  width: 100%;
  position: relative;
}
.video-display__swiper-wrapper {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
.video-display__swiper-wrapper .my-swiper {
  width: 100%;
  height: auto;
}
.video-display__swiper-wrapper .swiper-wrapper {
  display: flex;
  align-items: stretch;
  height: auto;
}
.video-display__swiper-wrapper .swiper-slide {
  flex-shrink: 0;
  box-sizing: border-box;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.video-display__swiper-item {
  width: 100%;
  max-width: 446px;
  height: 100%;
}
.video-display__swiper-item-content {
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.video-display__swiper-item-top {
  width: 100%;
  height: 300px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.video-display__swiper-item-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
.video-display__swiper-item-icon {
  position: absolute;
  left: 50%;
  top: calc(50% + 14px);
  transform: translate(-50%, -100%);
  width: 28px;
  height: auto;
  object-fit: contain;
  z-index: 1;
  cursor: pointer;
}
.video-display__swiper-item-video {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: none;
}
.video-display__swiper-item-button {
  width: 90%;
  max-width: 398px;
  height: 50px;
  line-height: 50px;
  margin: 20px auto 0;
  background: #0a3635;
  border-radius: 30px;
  font-weight: 400;
  font-size: 20px;
  color: #ffffff;
  text-align: center;
}
.video-display__swiper-wrapper .swiper-button-prev,
.video-display__swiper-wrapper .swiper-button-next {
  width: 60px;
  height: 60px;
  background: #0a3635;
  border-radius: 50%;
  opacity: 1;
}
.video-display__swiper-wrapper .swiper-button-prev::after,
.video-display__swiper-wrapper .swiper-button-next::after {
  font-size: 24px;
  color: #ffffff;
}
.video-display__swiper-wrapper .swiper-button-prev {
  top: calc(50% - 15px);
  left: -120px !important;
  z-index: 10;
}
.video-display__swiper-wrapper .swiper-button-next {
  top: calc(50% - 15px);
  right: -120px !important;
  z-index: 10;
}
.video-display__swiper-wrapper .swiper-button-prev.video-display-swiper-button-disabled,
.video-display__swiper-wrapper .swiper-button-next.video-display-swiper-button-disabled {
  opacity: 0.3;
  pointer-events: none;
}

@media screen and (max-width: 760px) {
  .video-display__swiper-wrapper .swiper-button-prev {
    left: -10px !important;
  }
  .video-display__swiper-wrapper .swiper-button-next {
    right: -10px !important;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .video-display__swiper-wrapper .swiper-button-prev {
    left: -10px !important;
  }
  .video-display__swiper-wrapper .swiper-button-next {
    right: -10px !important;
  }
}
@media screen and (min-width: 1020px) and (max-width: 1350px) {
  .video-display__swiper-wrapper .swiper-button-prev {
    left: -30px !important;
  }
  .video-display__swiper-wrapper .swiper-button-next {
    right: -30px !important;
  }
}

@media screen and (min-width: 1350px) and (max-width: 1900px) {
  .video-display__swiper-wrapper .swiper-button-prev {
    left: -30px !important;
  }
  .video-display__swiper-wrapper .swiper-button-next {
    right: -30px !important;
  }
}
